[embedded_style_multiple_tracks.html]
  expected:
    if not webrender and (os == "win") and debug and (processor == "x86_64"): ["PASS", "FAIL"]
    if not webrender and (os == "win") and not debug and (processor == "x86_64"): ["PASS", "FAIL"]
    if not webrender and (os == "win") and not debug and (processor == "x86"): ["FAIL", "PASS"]
    if not webrender and (os == "linux"): ["PASS", "FAIL"]
    if not webrender and (os == "mac"): ["PASS", "FAIL"]
